Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 13:33:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  I picked up my order from collection point few days ago. I just checked the quantity of things and put them back. When yesterday I took out a pair glasses from the pouch one of the glass Lens was scratched. Kindly get it replaced.

> On 23 Sep 2020, at 4:07 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Your order number is 9604432173 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your order has been successfully placed.
> Hi Mishal Maria, thanks for shopping with us. 
> For your reference, your order number is 9604432173.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Collect your order from:
> 
> 	
> All Day Mini Mart - FODEL
> Address :
> All Day Mini Mart - FODEL, Inside Dubai Outlet Mall, First Floor, Near Daiso, Dubai Al Ain Road, Dubai, Dubai, United Arab Emirates
> Working hours :
> Sun-Sat: 10:00-22:00
> Get Directions
> Payment Method:
> 
> 
> xxxx xxxx xxxx 4816 
> Syed Asad
> 
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Sustainable Slim Fit Printed Crew Neck T-shirt with Short Sleeves
> Color: Black
> Size: S
> Quantity: 2
> AED 18
>  
> SPLASH
> Metallic Full Rim Sunglasses with Top Bar and Temple Tips
> Color: Gold
> Size: Free Size
> Quantity: 3
> AED 27
> Subtotal:	AED 45
> Savings:	- AED 107.5
> Total	AED 40.5
> Your order could earn you 4 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1546588